2016.08.01

back

【重要】動作保証端末&OS変更のお知らせ


CROSS×BEATS Ver.1.14.00へのアップデートにつきまして、詳細を記載しました。→【重要】Ver.1.14.00 アップデートについて

(2016.9.9更新)
line.png
いつもiOS「CROSS×BEATS」をプレイして下さいまして、有難うございます。
この度誠に勝手ながら、近日中にアプリのバージョンアップを行い、動作保証対象の端末&OSを変更します事をお知らせいたします。

▼動作保証端末&OSが変更されるバージョン
CROSS×BEATS Ver.1.14.00

▼Ver.1.14.00リリース予定日
8月末頃~9月頃予定。決定次第改めてお知らせ致します。

▼動作保証端末変更について
【変更前】
iPhone 4S, iPhone 5/5s/5c, iPhone 6/6 Plus, iPod Touch(第5世代), iPad2, iPad(第3世代/第4世代), iPad Air, iPad Air 2, iPad mini(第1世代), iPad mini 2/3
【変更後】
iPhone 5/5s/5c, iPhone 6/6 Plus, iPhone 6s/6s Plus, iPhone SE, iPad(第3世代/第4世代), iPad Air, iPad Air 2, iPad mini 2/3/4, iPad Pro (9.7/12.9), iPod Touch(第6世代)

▼動作保証OS変更について
【変更前】iOS6.0~8.4
【変更後】iOS7.0~9.3.3

▼ご注意
・動作保証対象以外の端末やOSでの動作保証はしておりません。ご購入・ご利用の前にご確認ください。
・iOS7.0未満ではプレイできません。
・iPhone 4S, iPod Touch(第5世代), iPad2, iPad mini(第1世代)はゲームが正常に動作しない可能性があります。

皆様にはご迷惑をお掛け致しますが、ご理解とご協力の程、宜しくお願い申し上げます。